{
	"342000611_0": "希望の光を求めて",
	"342000611_1": "「そうか……奏にマリアくん、クリスくん、さらに、\\n　オートスコアラーたちまでもが……」",
	"342000611_2": "「……それに加えて、サンジェルマンが攫われたワケダ。\\n　残っていたのは、このラピスだけ……」",
	"342000611_3": "「……」",
	"342000611_4": "「……聖女の輝き、あれほどのものとはな。\\n　あまりにも多くの犠牲が出てしまった……」",
	"342000611_5": "「……みんな……うぅ……」",
	"342000611_6": "「おい、お前たちもさっきの戦いは見ていたんだろう。\\n　少し聞きたいことがある」",
	"342000611_7": "「ええ、何かしら？」",
	"342000611_8": "「あの聖女の輝きについて、\\n　何かしらのエネルギーは検知できたか？」",
	"342000611_9": "「いえ、こちらの計器にはなんの反応も……」",
	"342000611_10": "「熱や衝撃なんかも一切無かったわ」",
	"342000611_11": "「……そうか。\\n　確か局長のやつは『存在を消し去る光』と言ったんだよな？」",
	"342000611_12": "「その通りなワケダ。\\n　ついでに、あれは錬金術によるガードも不可能だったワケダが」",
	"342000611_13": "「光以外の物理現象は無く、術的ガードも意味を成さない\\n　『存在を消し去る光』か……おぼろげだが、読めてきたぞ」",
	"342000611_14": "「何かわかったワケダッ！？」",
	"342000611_15": "「恐らく、あの光で消された者たちは生きている……、\\n　いや、死んではいないといった方が正しいか」",
	"342000611_16": "「本当にッ！？　それじゃ、助けることが――」",
	"342000611_17": "「焦るな。そう簡単ではない」",
	"342000611_18": "「何故、彼女らが死んではいないと考えるのか、\\n　説明してもらえるか？」",
	"342000611_19": "「あの光がオレのオートスコアラーたちを\\n　消し去ったのは覚えているな」",
	"342000611_20": "「もしあいつらが破壊されたりすれば、\\n　オレはそれを感じることができる」",
	"342000611_21": "「しかし、破壊された感覚はなかった。\\n　希薄ながら、あいつらの気配は今も感じている」",
	"342000611_22": "「気配を感じるって、どこにいるのかわかるの？」",
	"342000611_23": "「正確な場所がわかるわけではない。\\n　ただ、この世界には存在していないことはわかる」",
	"342000611_24": "「あの光の効果は一種の空間隔離に近いものなのだろう。\\n　この世界からのな」",
	"342000611_25": "「そうか、隔離ならば当然戻すこともできるワケダ」",
	"342000611_26": "「推察に過ぎないものではあるが」",
	"342000611_27": "「でも、取り戻せる可能性があるなら、\\n　どんなことだってやってみせるよ」",
	"342000611_28": "「ああ。オレもオレのものを必ず取り返す。\\n　このまま終わらせるつもりなど無い」",
	"342000611_29": "「しかし、具体的にはどうするワケダ？」",
	"342000611_30": "「下手な戦い方をすれば、\\n　わたしたちまで消されてしまうワケダが……」",
	"342000611_31": "「あの光については有効な対策はない。\\n　極力、使わせないようにするしかないだろう」",
	"342000611_32": "「それなら、ジルを先になんとかした方がいい。\\n　サポートが効かない状況を作った方がいいワケダ」",
	"342000611_33": "「ジル・ド・レェか……。\\n　あの者についても教えてもらえるか？」",
	"342000611_34": "「それについてはわたしから話すワケダ」",
	"342000611_35": "「アカシックレコードへのアクセス……。\\n　またとんでもないことをしようとしてたのね」",
	"342000611_36": "「……待て、そうなると、あのジャンヌ・ダルクは\\n　アカシックレコードの記録から蘇らせたのではないか？」",
	"342000611_37": "「まさかッ！？\\n　――いや、十分にありえるワケダ……」",
	"342000611_38": "「ジャンヌ・ダルクは確かに処刑されている。\\n　いくら錬金術でも、死人を蘇らせることは不可能なワケダ」",
	"342000611_39": "「だが、アカシックレコードに残る、ジャンヌ・ダルクの\\n　データを引き出すことができたなら――」",
	"342000611_40": "「肉体さえ用意すれば、\\n　本人のデータをダウンロードすることも可能なワケダが」",
	"342000611_41": "「サンジェルマンはジャンヌ・ダルクの記憶について、\\n　疑問を呈していた。ジルならそれくらいやりかねないワケダ」",
	"342000611_42": "「やはりアイツを先に倒す必要があるな。\\n　しかし奴らは今どこにいるんだ？」",
	"342000611_43": "「それについては俺たちに任せてくれ。\\n　事は緊急事態だ。出来うる限りの伝手を動員してみよう」",
	"342000611_44": "「頼んだワケダ」",
	"342000611_45": "「いいだろう。見つけ次第オレにも知らせろ」",
	"342000611_46": "「キャロルちゃん、どこへ？」",
	"342000611_47": "「オレの城に戻る。奴はチフォージュ・シャトーを\\n　欲しがっていた。攻めてこないとも限らないからな」",
	"342000611_48": "「わたしは連絡要員としてこっちに残るワケダ」",
	"342000611_49": "「好きにしろ」",
	"342000611_50": "「キャロルちゃん……」",
	"342000611_51": "「キャロルはあれで団体行動が苦手なだけ――、\\n　向こうで何かあれば、わたしに連絡してくるはずなワケダ」",
	"342000611_52": "「……そうですよね」",
	"342000611_53": "「では響くんとプレラーティくんの部屋を用意しよう。\\n　施設は自由に使ってくれて構わない」",
	"342000611_54": "「はい、ありがとうございます。\\n　あ、でも一度戻って、S.O.N.G.にも報告してきます」",
	"342000611_55": "「ああ、それがいいだろう」",
	"342000611_56": "「こっちはラピスの調整のために、研究設備を借りたいワケダ」",
	"342000611_57": "「あ、それなら私の研究室を使いなさいな。\\n　前に使ったこともあるし、その方がいいでしょう？」",
	"342000611_58": "「遠慮なく借りるワケダ」",
	"342000611_59": "「さて、俺たち二課の役割は、敵の居場所を探すことだ。\\n　各員、全力で取り掛かれッ！」"
}